<?php

namespace App\Exceptions\Auth;

use Exception;
use Illuminate\Contracts\Debug\ShouldntReport;

class ExpiredOtpException extends Exception implements ShouldntReport
{
    public function __construct()
    {
        parent::__construct(__('auth.expired_otp'));
    }
}
